return {
    {
        'glepnir/dashboard-nvim',
        event = 'VimEnter',
        config = function()
            require('dashboard').setup {
                theme = 'hyper',
                config = {
                    week_header = {
                        enable = true,
                    },
                    shortcut = {
                        { icon = '󰚰 ', desc = 'Update', group = '@property', action = 'Lazy update', key = 'U' },
                        { icon = ' ', desc = 'Files', group = '@property', action = 'Telescope find_files', key = 'ff' },
                    },
                    -- disable_move = true,
                    footer = { '',
                        'Now better then ever ',
                    },
                },
                hide = {
                    statusline,
                    tabline,
                    winbar,
                },
                preview = {
                },
            }
        end,
        dependencies = { { 'nvim-tree/nvim-web-devicons' } }
    }
}
